package com.yidian.common.services.BsNewsContentTest

import com.yidian.common.base.BaseFragment
import com.yidian.yac.core.core.YacRouteNode
import com.yidian.yac.core.zap.ZapService

abstract class NewsTest: ZapService() {
    abstract fun log()

}